uuid: 5931d58c-09bb-49db-8f2a-b12b5049d2f8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.upcoming_events
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
  module:
    - address
    - address_map_link
    - datetime_range
    - field_group
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  field_group:
    group_read_more:
      children:
        - group_item
      label: 'Read More'
      parent_name: ''
      region: content
      weight: 2
      format_type: accordion
      format_settings:
        classes: ''
        id: readmore-tab
        effect: collapsible
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: 'aria-labelledby="more-event-information"'
        speed: fast
        formatter: closed
        description: ''
    group_item:
      children:
        - field_price
        - field_seats_available
        - field_location
        - field_room
      label: 'Read more'
      parent_name: group_read_more
      region: content
      weight: 20
      format_type: accordion_item
      format_settings:
        classes: ''
        id: readmore-item-tab
        formatter: closed
id: node.events.upcoming_events
targetEntityType: node
bundle: events
mode: upcoming_events
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  body:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 150
    third_party_settings: {  }
    weight: 1
    region: content
  field_location:
    type: address_default
    label: inline
    settings: {  }
    third_party_settings:
      address_map_link:
        link_address: true
        map_link_type: google_maps
        map_link_position: address
        map_link_text: 'Open Map'
        map_link_new_window: true
    weight: 23
    region: content
  field_price:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 21
    region: content
  field_room:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 24
    region: content
  field_seats_available:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 22
    region: content
  field_start_time_date_end_time_d:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: events_view_date_time_no_day_
      separator: to
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_contact: true
  field_event: true
  field_google_event_uuid: true
  field_image_hero: true
  field_meta_tags: true
  field_public: true
  field_remote_video_images: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
